Support » Plugin: bbp style pack » [NSFW] Cannot update Elementor plugin to 3.0.16

  • Resolved jonathanr13

    (@jonathanr13)


    Hi,
    I am trying to update the Elementor plugin to version 3.0.16 but I am being given the message “Update failed: Could not copy file. elementor/assets/lib/font-awesome/css/all.min.css”
    I have been to there website and asked how to update it, but the method that they are offering is not posable from my Elementor page, does any one know how to fix this problem. It as an update to font awesome 5 from what I understand.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[NSFW] Cannot update Elementor plugin to 3.0.16’ is closed to new replies.